NovusLabs supports this item


This author's response time can be up to 1 business day.

Popular questions for this item

Missing style sheet error when installing the theme

A common issue that can occur with users new to installing WordPress themes is a "Broken theme and/or stylesheets missing” error message being displayed when trying to upload or activate the theme. This error message does not mean that the theme you have purchased is broken, it simply means it has been uploaded incorrectly. Luckily, there is a very easy fix.

How to upgrade to 2.0 version?

To be inline with the current WordPress development practices, theme got some structural changes which requires some work on customer’s side. As a precaution, always make a backup of your current site before upgrading to be completely safe.

  • Take note of widgets positions and order. Some sidebar areas are removed and that can cause wrong positions.
  • Upload theme to your wp-content/themes/ folder and activate it.
  • Install and activate required plugins.
  • Update Permalinks by clicking “Save changes” button in Settings -> Permalinks.
  • Create a page for news/blog and set it as Posts page in Settings -> Reading.
  • Set “Top menu” position for the Menu in Appearance -> Menus. Update menu if needed.
  • Add projects and project types. This is the most consuming part of the upgrade process as it is needed to recreate all portfolio posts.
  • Add sliders for the home page.

How to upgrade to 1.5 version?

Due to the various improvements of WordPress itself as well as some performance and code optimizations, some things have changed from the previous theme versions. Therefore if you want to upgrade theme to v1.5 version here are the needed steps:

  • The widgets will automatically move to different widget areas duo to the new default widget area. You will need to move them to appropriate places so take a note of the current setup before you upgrade.
  • The page templates will need to be selected again per page.
  • Create new page with “Home” template if you want to keep your current home page.

Please take a note that Internet Explorer 6, 7 and 8 support is dropped and if you need to support these versions do not upgrade to v1.5 version.

Contact the author

This author provides limited support for this item through email contact form.

Item support includes:

  • Availability of the author to answer questions
  • Answering technical questions about item’s features
  • Assistance with reported bugs and issues
  • Help with included 3rd party assets

However, item support does not include:

  • Customization services
  • Installation services

View the item support policy